## node-rollup-plugin-babel 3.0.3

=== debian/changelog ===
node-rollup-plugin-babel (3.0.3-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 21:22:41 +0530

node-rollup-plugin-babel (3.0.3-1) unstable; urgency=low

  * Initial release (Closes: #886404)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 19:05:22 +0530
