=== debian/control ===
Source: node-rollup-plugin-babel
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-rollup-pluginutils
 , rollup
Standards-Version: 4.2.1
Homepage: https://github.com/rollup/rollup-plugin-babel
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel

Package: node-rollup-plugin-babel
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-rollup-pluginutils (>= 1.5~)
 , node-babel-core (>= 6~)
Description: Seamless integration between Rollup and Babel
 If you're using Babel to transpile your ES6/7 code and Rollup to generate a
 standalone bundle, you have a couple of options:
  * run the code through Babel first, being careful to exclude the module
    transformer, or
  * run the code through Rollup first, and *then* pass it to Babel.
 .
 Both approaches have disadvantages. Using Rollup with rollup-plugin-babel
 makes the process far easier.
 .
 Node.js is an event-based server-side JavaScript engine.
