## node-rollup-plugin-babel 3.0.7

=== debian/changelog ===
node-rollup-plugin-babel (3.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.7
  * Refresh patches
  * Fix test for rollup 1 (Closes: #954685)
  * Fix testsuite and remove duplicated autopkgtest require
  * Fix copyright format url

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 11:55:51 +0100

node-rollup-plugin-babel (3.0.3-7) unstable; urgency=medium

  * Team upload
  * Add build depends on es2015

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 23:39:22 +0100

node-rollup-plugin-babel (3.0.3-6) unstable; urgency=medium

  * Team upload
  * Add build depends for test

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 23:06:21 +0100

node-rollup-plugin-babel (3.0.3-5) unstable; urgency=medium

  * Team upload
  * Rebuild with recent rollup
  * Run basic test with mocha
  * Improve depends.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 23 Feb 2020 22:18:43 +0100

node-rollup-plugin-babel (3.0.3-4) experimental; urgency=medium

  * Team Upload

  [ Pirate Praveen ]
  * Update build depends to build with rollup 1

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Add upstream/metadata

  [ Nilesh ]
  * Fix rollup.config.js in accordance with rollup 1

 -- Nilesh <npatra974@gmail.com>  Fri, 18 Oct 2019 15:00:16 +0530

node-rollup-plugin-babel (3.0.3-3) unstable; urgency=medium

  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Sep 2019 22:31:03 +0530
