=== debian/control ===
Source: node-rollup-plugin-babel
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-babel-core
 , node-babel-plugin-external-helpers <!nocheck>
 , node-babel-plugin-transform-decorators <!nocheck>
 , node-babel-preset-es2015 <!nocheck>
 , node-rollup-plugin-buble (>= 0.19.4-3~)
 , node-rollup-pluginutils (>> 2.3.3-5~)
 , node-source-map <!nocheck>
 , node-source-map-support <!nocheck>
 , nodejs (>= 10)
 , pkg-js-tools (>= 0.9.14~)
 , rollup (>> 1)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
Homepage: https://github.com/rollup/rollup-plugin-babel
Rules-Requires-Root: no

Package: node-rollup-plugin-babel
Architecture: all
Depends: ${misc:Depends}
 , node-babel-core
 , node-rollup-pluginutils (>= 2.3.3-5~)
 , nodejs (>= 10)
Recommends: rollup
Enhances: rollup
Breaks: rollup (<< 0.68.2+ds~)
Description: Seamless integration between Rollup and Babel
 If you're using Babel to transpile your ES6/7 code and Rollup to generate a
 standalone bundle, you have a couple of options:
  * run the code through Babel first, being careful to exclude the module
    transformer, or
  * run the code through Rollup first, and *then* pass it to Babel.
 .
 Both approaches have disadvantages. Using Rollup with rollup-plugin-babel
 makes the process far easier.
 .
 Node.js is an event-based server-side JavaScript engine.
