## node-rollup-plugin-babel 5.2.1+~4.4.0

=== debian/changelog ===
node-rollup-plugin-babel (5.2.1+~4.4.0-3) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Use pkg-js-tools 0.9.41 auto test link
  * Disable legacy test: when used with rollup 2, it requires mocha 9 which
    isn't packaged in Debian
  * Disable one test that produces a different warning with last rollup

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 06:20:11 +0200

node-rollup-plugin-babel (5.2.1+~4.4.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Sep 2020 13:06:28 +0200

node-rollup-plugin-babel (5.2.1+~4.4.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * New upstream version 3.0.7
  * Bump debhelper compatibility level to 13
  * Update upstream name to @rollup/plugin-babel
  * Update homepage (Closes: #969214)
  * Embed old rollup-plugin-babel as component
  * New upstream version 5.2.1+~4.4.0
  * Refresh patch
  * Update build
  * Fix legacy autopkgtest test
  * Enable upstream test using tape instead of ava
  * Add lintian overrides
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 11:45:05 +0200

node-rollup-plugin-babel (4.4.0-8) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jun 2020 09:11:22 +0200

node-rollup-plugin-babel (4.4.0-7) unstable; urgency=medium

  * Team upload
  * node-babel7 7.9.6 compatibility:
    + Add patch to fix error output test
    + Add debian/nodejs/extcopies

 -- Xavier Guimard <yadd@debian.org>  Fri, 12 Jun 2020 07:01:46 +0200

node-rollup-plugin-babel (4.4.0-6) unstable; urgency=medium

  * Add node-rollup-plugin-json as build dependency (fix autopkgtest)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 22:16:29 +0530

node-rollup-plugin-babel (4.4.0-5) unstable; urgency=medium

  * Source only upload (node-babel7 is in unstable now)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 12:08:18 +0530

node-rollup-plugin-babel (4.4.0-4) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 10:15:57 +0530

node-rollup-plugin-babel (4.4.0-3) experimental; urgency=medium

  * Team upload
  * Require node-micromatch ≥ 4.0.2+repack-3~ for tests (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Thu, 23 Apr 2020 15:21:57 +0200

node-rollup-plugin-babel (4.4.0-2) experimental; urgency=medium

  * Team upload
  * Fix binary dependency to node-babel7

 -- Xavier Guimard <yadd@debian.org>  Thu, 26 Mar 2020 14:02:59 +0100

node-rollup-plugin-babel (4.4.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.4.0 (Closes: #941841)
  * Remove duplicated autopkgtest
  * Update debian/clean
  * Skip patches
  * Temporarily disable test due to buble problems
  * Update babel dependency to node-babel7
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Mar 2020 20:07:20 +0100
