=== debian/control ===
--- 
+++ 
@@ -4,30 +4,26 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
- , mocha <!nocheck>
- , node-babel-core
- , node-babel-plugin-external-helpers <!nocheck>
- , node-babel-plugin-transform-decorators <!nocheck>
- , node-babel-preset-es2015 <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , node-babel7
  , node-rollup-plugin-buble (>= 0.19.4-3~)
- , node-rollup-pluginutils (>> 2.3.3-5~)
- , node-source-map <!nocheck>
- , node-source-map-support <!nocheck>
+ , node-rollup-pluginutils (>> 3.1.0~)
+ , node-source-map
+ , node-source-map-support
  , nodejs (>= 10)
- , pkg-js-tools (>= 0.9.14~)
- , rollup (>> 1)
+ , dh-sequence-nodejs
+ , rollup (>> 0.68.2+ds~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
-Homepage: https://github.com/rollup/rollup-plugin-babel
+Homepage: https://github.com/rollup/plugins
 Rules-Requires-Root: no
 
 Package: node-rollup-plugin-babel
 Architecture: all
 Depends: ${misc:Depends}
- , node-babel-core
- , node-rollup-pluginutils (>= 2.3.3-5~)
+ , node-babel7
+ , node-rollup-pluginutils (>= 3.1.0~)
  , nodejs (>= 10)
 Recommends: rollup
 Enhances: rollup
