=== debian/tests/control ===
Test-Command: cd legacy && sh -ex ../debian/nodejs/legacy/test
Depends: @, @builddeps@, mocha, node-rollup-plugin-json
Features: test-name=legacy-test
Restrictions: allow-stderr
