## node-rollup-plugin-babel 5.2.2+repack

=== debian/changelog ===
node-rollup-plugin-babel (5.2.2+repack-2) unstable; urgency=medium

  * Reupload to unstable (reverse build dependencies fixed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 14:22:52 +0530

node-rollup-plugin-babel (5.2.2+repack-1) experimental; urgency=medium

  * Drop legacy plugin component (Closes: #978933)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 5.2.2+repack
  * Refresh patches
  * Drop debian/docs (README.md is about the monorepo and not this plugin)
  * Drop autopkgtest for legacy component
  * Add node-rollup-plugin-node-resolve as autopkgtest dependency

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 22:56:03 +0530

node-rollup-plugin-babel (5.2.1+repack+~4.4.0-2) unstable; urgency=medium

  * Team upload.
  * fix build-depend on recent
    node-babel-core node-babel-plugin-external-helpers
    node-babel-plugin-proposal-decorators
    node-babel-plugin-syntax-dynamic-import
    node-babel-plugin-transform-runtime
    node-babel-preset-env node-types-babel-core
    (not node-babel7);
    depend on recent node-babel-helper-module-imports
    (not node-babel7)
  * stop depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Dec 2020 02:25:42 +0100

node-rollup-plugin-babel (5.2.1+repack+~4.4.0-1) unstable; urgency=medium

  * Team upload
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:26:29 +0100
