=== debian/control ===
--- 
+++ 
@@ -5,7 +5,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , node-babel7
+ , node-babel-core (>= 7)
+ , node-babel-plugin-external-helpers (>= 7)
+ , node-babel-plugin-proposal-decorators (>= 7)
+ , node-babel-plugin-syntax-dynamic-import (>= 7)
+ , node-babel-plugin-transform-runtime (>= 7)
+ , node-babel-preset-env (>= 7)
+ , node-types-babel-core (>= 7)
  , node-rollup-plugin-buble (>= 0.19.4-3~)
  , node-rollup-pluginutils (>> 3.1.0~)
  , node-source-map
@@ -13,7 +19,7 @@
  , nodejs (>= 10)
  , dh-sequence-nodejs
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
 Homepage: https://github.com/rollup/plugins
@@ -22,9 +28,8 @@
 Package: node-rollup-plugin-babel
 Architecture: all
 Depends: ${misc:Depends}
- , node-babel7
+ , node-babel-helper-module-imports (>= 7)
  , node-rollup-pluginutils (>= 3.1.0~)
- , nodejs (>= 10)
 Recommends: rollup
 Enhances: rollup
 Breaks: rollup (<< 0.68.2+ds~)
