## node-rollup-plugin-babel 5.3.1+ds1

=== debian/changelog ===
node-rollup-plugin-babel (5.3.1+ds1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Fix repacksuffix
  * New upstream version 5.3.1+ds1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 06 Jun 2022 11:31:13 +0200
