=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  , node-babel-plugin-transform-runtime (>= 7)
  , node-babel-preset-env (>= 7)
  , node-types-babel-core (>= 7)
- , node-rollup-plugin-buble (>= 0.19.4-3~)
- , node-rollup-pluginutils (>> 3.1.0~)
+ , node-rollup-plugin-buble
+ , node-rollup-pluginutils
  , node-source-map
  , node-source-map-support
- , nodejs (>= 10)
+ , nodejs
  , dh-sequence-nodejs
  , rollup (>> 0.68.2+ds~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
 Homepage: https://github.com/rollup/plugins
