## node-rollup-plugin-babel 6.0.0+ds1

=== debian/changelog ===
node-rollup-plugin-babel (6.0.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 18:01:06 +0200

node-rollup-plugin-babel (6.0.0+ds1-1) experimental; urgency=medium

  * Team upload
  * Install README.md and changelog
  * Update excluded list
  * New upstream version 6.0.0+ds1
  * Update test and related patches

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 09:32:10 +0200
