=== debian/control ===
--- 
+++ 
@@ -5,20 +5,15 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , node-babel-core (>= 7)
- , node-babel-plugin-external-helpers (>= 7)
- , node-babel-plugin-proposal-decorators (>= 7)
- , node-babel-plugin-syntax-dynamic-import (>= 7)
- , node-babel-plugin-transform-runtime (>= 7)
- , node-babel-preset-env (>= 7)
- , node-types-babel-core (>= 7)
- , node-rollup-plugin-buble
+ , dh-sequence-nodejs (>= 0.15.6~)
+ , node-babel7
+ , node-rollup-plugin-json <!nocheck>
+ , node-rollup-plugin-node-resolve <!nocheck>
+ , node-rollup-plugin-typescript
  , node-rollup-pluginutils
  , node-source-map
- , node-source-map-support
- , nodejs
- , dh-sequence-nodejs
- , rollup (>> 0.68.2+ds~)
+ , node-tape <!nocheck>
+ , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-babel.git
@@ -28,6 +23,7 @@
 Package: node-rollup-plugin-babel
 Architecture: all
 Depends: ${misc:Depends}
+ , node-babel-core (>= 7)
  , node-babel-helper-module-imports (>= 7)
  , node-rollup-pluginutils (>= 3.1.0~)
 Recommends: rollup
