=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 	# Build @rollup/plugin-babel
 	cd packages/babel && rollup -c
 
-override_dh_auto_test:
-	# No test during build due to buble break
+override_dh_installchangelogs:
+	dh_installchangelogs packages/babel/CHANGELOG.md
