## node-rollup-plugin-babel 6.0.2+ds1

=== debian/changelog ===
node-rollup-plugin-babel (6.0.2+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.2+ds1
  * Update build links (Closes: #1022670)
  * Use ava for tests
  * Update autopkgtest

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 09:36:37 +0200

node-rollup-plugin-babel (6.0.0+ds1-3) unstable; urgency=medium

  * Team upload
  * Drop 3 tests based on snapshots which changed when updating node-babel7

 -- Yadd <yadd@debian.org>  Thu, 13 Oct 2022 17:41:30 +0200
