## node-rollup-plugin-babel 6.0.3+ds1

=== debian/changelog ===
node-rollup-plugin-babel (6.0.3+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.3+ds1

 -- Yadd <yadd@debian.org>  Tue, 06 Dec 2022 06:39:25 +0100
