=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.15.6~)
+ , ava <!nocheck>
  , node-babel7
  , node-rollup-plugin-json <!nocheck>
  , node-rollup-plugin-node-resolve <!nocheck>
  , node-rollup-plugin-typescript
  , node-rollup-pluginutils
  , node-source-map
- , node-tape <!nocheck>
  , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-babel
